On Sat, Oct 30, 2010 at 3:33 PM, Don <nos...@nospam.com> wrote:

> Guillaume Chatelet wrote:
>
>> Alright my first post is almost unreadable so restarting with the http
>> version...
>> Hope it's going to be better.
>>
>
> Why are you using version 2.008??? It was one of the first 'proof of
> concept' alpha test versions. It wasn't intended for serious use. Any
> version prior to about 2.040 was useful only for finding the most severe
> compiler bugs.
>

Thx Don for the reply. It actually is the only version available for Gentoo
right now, so I'm going to see if anyone's interested in bringing a more
recent version of DMD for this distribution.

Reply via email to